WordPress.org

Plugin Directory

BuddyPress Group Livechat

Basic live chat within groups.

Active Versions

Downloads Per Day

Downloads history

Today 1
Yesterday 1
Last Week 19
All Time 9,863

Requires: WordPress 3.5.1, BuddyPress 1.7.2 or higher
Compatible up to: WordPress 3.5.1 / BuddyPress 1.7.2
Last Updated: 2013-5-20
Active Installs: 200+

Ratings

4.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0
0,1,0
0,2,0
0,2,0
0,1,0
0,1,0 100,2,2